<!DOCTYPE html>
<html> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">	
	<link rel="icon" type="image/png" href="../../images/favicon.png"><title>ZLE | Research Networks</title>
	<link rel="stylesheet" type="text/css" href="../../competence/mastercompetence_html.css">
</head>
<body>


<!-- Header -->
<div id="container_Header">
	<div class="container_Padding" >
		<a href="../../index.html">
			<img src="../../images/logo_zle.svg" width="235" height="48" id="img_LogoZleBig" alt="" title="" border="0" />
		</a>
		<a href="https://www.zdin.de/" target="_blank">
			<img src="../../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoBig" alt="" title="" border="0" />
		</a>
		<div id="container_Navigation">
			<a href="../../index.html">
				<img src="../../images/logo_zle.svg" width="235" height="48" id="img_LogoZleSmall" alt="" title="" border="0" />
			</a>
			<div class="textstyleCenter">
				<div id="menu_all">
					<div  id="menu_all_menualignmentwrapper" >
						<div  class="menuholder1">
							<a href="javascript:void(0);">
								<div id="menuentry_sign"  class="menustyle1 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text1">
										<span class="textstyle20GreyBold">&#8801;</span>
									</div>
								</div>
							</a>
							<a href="../../competence/competence.html" style="text-decoration:none">
								<div id="menuentry_competence"  class="menustyle2 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Competence</span>
									</div>
								</div>
							</a>
							<a href="../../methods/methods.html" style="text-decoration:none">
								<div id="menuentry_methods"  class="menustyle3 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Methods</span>
									</div>
								</div>
							</a>
							<a href="../../repository/repository.html" style="text-decoration:none">
								<div id="menuentry_repository"  class="menustyle4 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Repository</span>
									</div>
								</div>
							</a>
							<a href="../../simulation/simulation.html" style="text-decoration:none">
								<div id="menuentry_simulation"  class="menustyle5 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Simulation</span>
									</div>
								</div>
							</a>
							<a href="../../transparency/transparency.html" style="text-decoration:none">
								<div id="menuentry_transparency"  class="menustyle6 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Transparency</span>
									</div>
								</div>
							</a>
							<a href="javascript:void(0);">
								<div id="menuentry_placeholder"  class="menustyle7 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text3">
									</div>
								</div>
							</a>

							<script type="text/javascript" src="../../images/wsp_menu.js"></script>
							<script type="text/javascript">
								var js_menu_all= new wsp_menu('menu_all', 'menu_all', 40, null, true);

								js_menu_all.createMenuForItem('menuentry_sign', ["  <span class=\"textstyle12GreyBoldNoWrap\">Competence</span> ", '', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Methods</span> ", '../../methods/methods.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Repository</span> ", '../../repository/repository.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Simulation</span> ", '../../simulation/simulation.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Transparency</span> ", '../../transparency/transparency.html', '']);
								js_menu_all.createMenuForItem('menuentry_competence', ["  <span class=\"textstyle11GreyBoldNoWrap\">Profiles</span> ", '../../competence/profiles/profiles.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Networks</span> ", 'researchnetworks.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Clusters</span> ", '../../competence/researchclusters.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Maps</span> ", '../../competence/researchmaps.html', '']);
								js_menu_all.createMenuForItem('menuentry_methods', []);
								js_menu_all.createMenuForItem('menuentry_repository', ["  <span class=\"textstyle11GreyBoldNoWrap\">Datasets</span> ", '../../repository/dataset.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Organization</span> ", '../../repository/organization.html', '']);
								js_menu_all.createMenuForItem('menuentry_simulation', ["  <span class=\"textstyle11GreyBoldNoWrap\">Example Scenarios</span> ", '../../simulation/examplescenarios.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Scenario Planner</span> ", '../../simulation/scenarioplanner.html', '']);
								js_menu_all.createMenuForItem('menuentry_transparency', ["  <span class=\"textstyle11GreyBoldNoWrap\">Article Summaries</span> ", '../../transparency/articlesummaries.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Project Summaries</span> ", '../../transparency/projectsummaries.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Educational Content</span> ", '../../transparency/educationalcontent.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Forum</span> ", '../../transparency/forum.html', '']);
								js_menu_all.createMenuForItem('menuentry_placeholder', []);

							</script>
						</div>
					</div>
				</div>
			</div>
		</div>
		<a href="https://www.zdin.de/" target="_blank">
			<img src="../../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoSmall" alt="" title="" border="0" />
		</a>
		<div style="clear:both"></div>
	</div>
</div>


<!-- Page -->
<div class="placeh_Masterpage">
	<div class="textstyleCenter">
		<div id="container_Page90percent">
			<div class="container_Padding" >
				<a href="researchnetworks.html" style="text-decoration:none">
					<div id="button_Back">            
						<div class="vcenterstyle1">
							<div class="vcenterstyle2">
								<span class="textstyle11Green"><br/>&lt; Back</span>
							</div>
						</div>
					</div>
				</a>
				<div class="container_Headline">
					<div class="container_Padding" >    
						<span class="textstyleHeadline">Research Networks</span>
					</div>
				</div>
				<div class="container_Informationbox">
					<div class="container_Padding" >    
						<span class="textstyle14GreyLH15">&#128712; </span>
						<span class="textstyle13Grey">A research network with its more detailed information is displayed here.</span>
					</div>
				</div>
				<div id="container_CompNetworksContentLeft">
					<div class="container_Padding" >
						<div id="container_CompNetworksContentLeftHeadline">
							<div class="container_Padding" >
								<span class="textstyle24GreyBold">ZDIN - Zentrum f&#252;r digitale Innovationen</span>
								<img src="../../images/zdinohnekreise.png" id="img_NetworkLogo" alt="" title="" />
							</div>
							<div style="clear:both"></div>
						</div>
						<div id="container_CompNetworksContentLeftText">
							<div class="container_Padding" >    
								<span class="textstyle14GreyLH15">Oldenburg<br/><br/>Network Members</span>
							</div>
						</div>
						<details> 
							<summary>
								<b>Zukunftslabor Agrar</b>
							</summary>
							<p class="box_Text">Information technology is already an indispensable part of modern machines and processes in the agricultural and food industry. The digitization of agriculture, understood as the comprehensive networking and integration of machines, processes and players in the agricultural value network, is advancing. Existing structures, application routines and business models as well as their economic, social and geographical environment will change massively. Networking significantly strengthens the information potential of producers and consumers in the value network. At the same time, it makes it possible to satisfy the increased demand for information and transparency from society and politics. This places higher demands on data permeability and transparency; in a market environment, however, transparency must be selective in order to be acceptable. Actors must retain their data sovereignty and be able to disclose information to specific target groups.
								<br/>
								<a  class="LinkNetworks" href="https://www.zdin.de/zukunftslabore/agrar">View more</a>
							</p>
						</details>

						<details> 
							<summary>
								<b>Zukunftslabor Energie</b>
							</summary>
							<p class="box_Text">Digitalization plays an important role in energy systems and for the energy transition. It supports or enables the acquisition, monitoring, communication, analysis and optimization of measured values as well as the (remote) control of decentralized energy conversion plants and operating resources for more efficient operational management, which adapts to the highly dynamic, variable processes of the energy industry in a largely automated manner. On the one hand, an energy system integrating several sectors such as electricity, gas or heat creates flexibility in order to be able to react to the forecast uncertainty of decentralized, supply-dependent energy feed-in. At the same time, it drastically increases system complexity - with implications for modeling and control. In addition to an understanding of new interaction dynamics in an integrated energy and information system, in some cases completely new approaches are required for the analysis and optimization of this cyber-physical energy system-of-systems.
								<br/>
								<a  class="LinkNetworks" href="https://www.zdin.de/zukunftslabore/energie">View more</a>
							</p>
						</details>

						<details> 
							<summary>
								<b>Zukunftslabor Gesellschaft & Arbeit</b>
							</summary>
							<p class="box_Text">The possibilities of increasingly software-based mechanization and the networking and automation of business and service creation processes have major implications for work, organization and employment. Digitization and automation will result in a profound and systemic transformation of industry and services, the economic development tied to them, and the cultural embedding in society. The new highly networked, intelligent technologies offer the potential to radically reorganize production and service processes. Far-reaching effects are expected on the scope and nature of employment and on intra- and inter-firm as well as spatial organization. In addition, forms of work and interaction are changing, and shifts and design requirements in the role, competence and requirement profiles of employees can be assumed.
								<br/>
								<a  class="LinkNetworks" href="https://www.zdin.de/zukunftslabore/gesellschaft-arbeit">View more</a>
							</p>
						</details>

						<details> 
							<summary>
								<b>Zukunftslabor Gesundheit</b>
							</summary>
							<p class="box_Text">Medical research and healthcare are facing a fundamental upheaval due to increasing digitization. Fundamental advances in sensor technology and imaging in everyday clinical practice as well as in the private sphere are providing new data. Transsectoral networking of healthcare data links episodic datasets to heterogeneous datasets that span the entire lifespan in the medium term. New big data analytics technologies are enabling novel approaches to understanding and treating disease. This is not a simple deployment of technologies, but fundamental changes in healthcare delivery, represented by more individualized care, new telemedicine offerings, and new market players.
								<br/>
								<a  class="LinkNetworks" href="https://www.zdin.de/zukunftslabore/gesundheit">View more</a>
							</p>
						</details>

						<details> 
							<summary>
								<b>Zukunftslabor Mobilität</b>
							</summary>
							<p class="box_Text">Traffic volumes are rising worldwide, mobility needs are changing, and with them the requirements for mobility solutions in terms of speed, reliability, cost-effectiveness, flexibility, energy efficiency and environmental compatibility. Digitization is an essential basis for new solution approaches and business models, for example through novel (autonomous) vehicle systems and functions based on environment and situation recognition, navigation, control, human-machine interfaces, as well as communication, interaction and cooperation. Future mobility concepts will be characterized by a stronger combination of different mobility modes and will further integrate the transportation of people and goods. Intermodality requires better networking of the mobility carriers with each other and with the users, and thus a cross-transportation-system view of technologies and processes for the collection, evaluation and provision of data. The guiding idea is from intelligent vehicles to integrated mobility through digitization.
								<br/>
								<a  class="LinkNetworks" href="https://www.zdin.de/zukunftslabore/mobilitaet">View more</a>
							</p>
						</details>

						<details> 
							<summary>
								<b>Zukunftslabor Produktion</b>
							</summary>
							<p class="box_Text">Technological developments in information and communication technologies are currently leading to a profound change in industrial production. The competitive situation of manufacturing companies is characterized by growing dynamism, increasing process complexity and shortening product and innovation cycles. In addition, ecological and social issues are playing an increasing role. The networking of technical systems in real time and the resulting merging of the real and virtual worlds are key features. The networking of value-adding processes available with these systems offers new opportunities for increasing productivity and profitability. Possible applications include adaptive and self-learning value creation systems, mass data-based forecasting systems based on a digital shadow, or functionalities along the entire life cycle of products.
								<br/>
								<a  class="LinkNetworks" href="https://www.zdin.de/zukunftslabore/produktion">View more</a>
							</p>
						</details>

						<details> 
							<summary>
								<b>Zukunftslabor Wasser</b>
							</summary>
							<p class="box_Text">Water is the basis of life and must therefore be protected as a valuable resource. In order to guarantee the distribution of water in the face of increasingly severe droughts and to efficiently counter extreme situations such as flooding, innovative and sustainable solutions are required - for which digitization is essential. It enables a consistently digital flow of all necessary data. Modern methods of artificial intelligence and data science offer the possibility to evaluate data automatically, to link them with each other. This enables unknown correlations and possible ones to be identified at an early stage. Furthermore, a digital image of reality enables the simulation of processes in order to quantify possible risks in their impact and thus to initiate possible countermeasures in time. Intelligent visualizations can be used to prepare relevant data and information for decision-makers and citizens, thus achieving greater acceptance and interaction. 
								<br/>
								<a  class="LinkNetworks" href="https://www.zdin.de/zukunftslabore/wasser">View more</a>
							</p>
						</details>
					</div>
					<div style="clear:both"></div>
				</div>
				<div id="container_CompNetworksContentRight">
					<div class="container_Padding" >
						<div id="button_CompNetworksContentRight">
							<div class="container_CompNetworksContentRightHeadline">
								<div class="container_CompetenceButton_Padding" >   
									<span class="textstyle20GreyBold">Information</span>							
								</div>
							</div>
							<div class="container_CompNetworksContentRightText">
								<div class="container_CompetenceButton_Padding" >    
									<span class="textstyle14GreyLH15">The ZDIN is the central platform for application-oriented digitization research in Lower Saxony and plays a fundamental role in the state's innovation process. The ZDIN is strategically managed by an eight-member board of directors consisting of top-class scientists. They also advise the state government on scientific issues related to digitization. An advisory board of renowned researchers, entrepreneurs and politicians supports the strategic formulation of goals and the orientation of the ZDIN. A Lower Saxony-wide coordination office acts as a central point of contact within and outside the ZDIN. It supports the operation and organization of the future labs. Practice partners provide valuable input for application-oriented research.</span>
								</div>
							</div>
							<div class="container_CompNetworksContentRightHeadline">
								<div class="container_CompetenceButton_Padding" >    
									<span class="textstyle20GreyBold">Research </span>
								</div>
							</div>
							<div class="container_CompNetworksContentRightText">
								<div class="container_CompetenceButton_Padding" >
									<ul id="ul_34df3ecd" class="ulstyle1">
										<li><span class="textstyle14GreyLH15">Digitalization</span></li>
										<li><span class="textstyle14GreyLH15">application-oriented research</span></li>
									</ul>
								</div>
							</div>
						</div>
					</div>
					<div style="clear:both"></div>
				</div>
			</div>
			<div style="clear:both"></div>
		</div>
	</div>   
</div> 




<!-- Footer groeßere Seiten -->
<div id="container_FooterBig">
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../../index.html">
					<img src="../../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv2">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">Gitlab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteBig">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
				</div>
				<div id="container_FooterGefoerdertBig">
					<div class="container_Padding" >
 						<span class="textstyle12GreyBold">Das </span>
						<span class="textstyle12GreyBold"><a href="www.zdin.de" class="wsp626f7872">ZDIN</a></span>
						<span class="textstyle12GreyBold"> wird gef&#246;rdert durch:<br/><br/></span>
								<img src="../../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Footer kleinere Geraete -->
<div id="container_FooterSmall">
	<div id="container_FooterZleLogoSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../../index.html">
					<img src="../../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_FooterDiv3">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span><span class="textstyle12GreyLH15"><a href="../../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv4">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span><span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">GitLab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
  					<a href="https://www.zdin.de" target="_blank"><img src="../../images/zdin.jpg" id="img_ZdinLogoFooter" alt="" title="" border="0" /></a>
				</div>
				<div id="container_FooterGefoerdertSmall">
					<div class="container_Padding" >
					<span class="textstyle12GreyBold">Das ZDIN wird gef&#246;rdert durch:<br/><br/></span>
						<img src="../../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

</body>
</html>